RubyGems Navigation menu

versionable 0.1.1

Versionable lets a ruby module or class declare multiple numbered versions of itself, and provides a way to select one based on a gem-like requirement.

Gemfile
          gem 'versionable', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install versionable
  
  
  
  
  
  
  

Total downloads 2,517

For this version 1,328

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - April 26, 2010 (9 KB)
  2. 0.1.0 - April 22, 2010 (9 KB)

Development Dependencies: